/* BASE CSS : START */
body,
html {
	border: 0;
	margin: 0;
	outline: 0;
	padding: 0;
	-webkit-transition: all ease-in-out .2s;
	-moz-transition: all ease-in-out .2s;
	-ms-transition: all ease-in-out .2s;
	-o-transition: all ease-in-out .2s;
	transition: all ease-in-out .2s;
	-webkit-text-size-adjust: 100%
}
html {
	font-size: 100%;
	-ms-text-size-adjust: 100%;
}
body {

	color: #444;
	font-family: 'lato', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.5;
	overflow-x: hidden;
	-webkit-font-smoothing: antialiased;
}
body.noscroll,
html.noscroll {
	height: 100%;
	width: 100%
}
*,
:after,
:before {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box
}
a,
address,
article,
aside,
dd,
details,
dh,
div,
dt,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
img,
nav,
ol,
ol li,
p,
section,
span,
summary,
table,
tbody,
td,
tfoot,
th,
thead,
tr,
ul,
ul li {
	background: 0 0;
	border: 0;
	margin: 0;
	outline: 0;
	padding: 0
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
	display: block
}
header,
main,
footer {
    width: 100%
}
h1>a,
h2>a,
h3>a,
h4>a,
h5>a,
h6>a {
	color: inherit;
	font-weight: inherit;
    text-decoration: inherit
}
ol,
ul,
p,
table {
	color: inherit
}
audio,
iframe,
img,
video {
	display: inline-block;
	max-width: 100%
}
a {
	color: #2f94d7
}
a:hover {
	text-decoration: none
}
.alignleft {
	text-align: left
}
.alignright {
	text-align: right
}
.aligncenter {
	text-align: center
}
.alignjustify {
	text-align: justify
}
.display-none {
	display: none
}
.display-block {
	display: block
}
.display-inline {
	display: inline
}
.display-inline-block {
	display: inline-block
}
.overflow {
	overflow: hidden
}
.floatleft {
	float: left
}
.floatright {
	float: right
}
.floatnone {
	float: none
}
.clear {
	clear: both
}
.clear-left {
	clear: left
}
.clear-right {
	clear: right
}
.clearfix,
.clearfix:after,
.clearfix:before,
.row,
.row:after,
.row:before {
	clear: both
}
.clearfix:after,
.clearfix:before,
.row:after,
.row:before {
	content: '';
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0
}
.popup {
	display: none
}
.wrapper {
	margin: 0 auto;
	max-width: 95%;
	-webkit-transition: width ease-in-out .2s;
	-moz-transition: width ease-in-out .2s;
	-ms-transition: width ease-in-out .2s;
	-o-transition: width ease-in-out .2s;
	transition: width ease-in-out .2s;
	width: 1280px
}
@media (max-width: 1019px) {
	.wrapper {
		max-width: 100%;
		width: 95%
	}
}
@media (max-width: 799px) {
	.wrapper {
		max-width: 100%;
		width: 95%
	}
}
/* BASE CSS : END */
